<h3>
  References
</h3>

<ul>
  <li>
    <span style="background-color: #fff5e5;"><a href="https://doist.com/blog/mental-health-and-remote-work/">What Most Remote Companies Don&rsquo;t Tell You About Remote Work</a>❗</span> (Doist)
  </li>
  <li>
    <span style="background-color: #fff5e5;"><a href="https://www.bitquabit.com/post/remote-working/">Working remotely, coworking spaces, and mental health</a>❗</span> (bitquabit)
  </li>
</ul>
